=== debian/changelog ===
linux-restricted-modules-lowlatency (5.15.0-129.139) jammy; urgency=medium

  * Main version: 5.15.0-129.139

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.10.28)

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Wed, 18 Dec 2024 21:28:49 +0300

linux-restricted-modules-lowlatency (5.15.0-128.138) jammy; urgency=medium

  * Main version: 5.15.0-128.138

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

  * jammy/linux-lowlatency: 5.15.0-128.138 -proposed tracker
    (LP: #2090148)
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 04 Dec 2024 14:45:52 +0100

linux-restricted-modules-lowlatency (5.15.0-127.137) jammy; urgency=medium

  * Main version: 5.15.0-127.137

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 15 Nov 2024 15:13:10 +0100

linux-restricted-modules-lowlatency (5.15.0-126.136) jammy; urgency=medium

  * Main version: 5.15.0-126.136

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.09.30)

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 14 Nov 2024 16:43:09 +0100
