=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-lowlatency (5.15.0-142.152) jammy; urgency=medium

  * Main version: 5.15.0-142.152

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 23 May 2025 16:20:36 +0200

linux-restricted-signatures-lowlatency (5.15.0-141.151) jammy; urgency=medium

  * Main version: 5.15.0-141.151

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.04.14)

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 21 May 2025 15:56:32 +0200

linux-restricted-signatures-lowlatency (5.15.0-140.150) jammy; urgency=medium

  * Main version: 5.15.0-140.150

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 25 Apr 2025 10:10:23 +0200

linux-restricted-signatures-lowlatency (5.15.0-139.149) jammy; urgency=medium

  * Main version: 5.15.0-139.149

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 15 Apr 2025 17:08:47 +0200

linux-restricted-signatures-lowlatency (5.15.0-138.148) jammy; urgency=medium

  * Main version: 5.15.0-138.148

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 26 Mar 2025 10:45:18 +0100
