=== debian/changelog ===
linux-restricted-modules-lowlatency (5.15.0-142.152) jammy; urgency=medium

  * Main version: 5.15.0-142.152

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 23 May 2025 16:20:36 +0200

linux-restricted-modules-lowlatency (5.15.0-141.151) jammy; urgency=medium

  * Main version: 5.15.0-141.151

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.04.14)

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 21 May 2025 15:56:32 +0200

linux-restricted-modules-lowlatency (5.15.0-140.150) jammy; urgency=medium

  * Main version: 5.15.0-140.150

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 25 Apr 2025 10:10:23 +0200

linux-restricted-modules-lowlatency (5.15.0-139.149) jammy; urgency=medium

  * Main version: 5.15.0-139.149

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 15 Apr 2025 17:08:47 +0200

linux-restricted-modules-lowlatency (5.15.0-138.148) jammy; urgency=medium

  * Main version: 5.15.0-138.148

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 26 Mar 2025 10:45:18 +0100

linux-restricted-modules-lowlatency (5.15.0-136.147) jammy; urgency=medium

  * Main version: 5.15.0-136.147

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.02.10)

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 19 Mar 2025 15:55:40 +0100

linux-restricted-modules-lowlatency (5.15.0-135.146) jammy; urgency=medium

  * Main version: 5.15.0-135.146

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 19 Feb 2025 17:44:32 +0100

linux-restricted-modules-lowlatency (5.15.0-134.145) jammy; urgency=medium

  * Main version: 5.15.0-134.145

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 17 Feb 2025 12:15:11 +0100

linux-restricted-modules-lowlatency (5.15.0-133.143) jammy; urgency=medium

  * Main version: 5.15.0-133.143

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 07 Feb 2025 22:54:23 +0100

linux-restricted-modules-lowlatency (5.15.0-132.142) jammy; urgency=medium

  * Main version: 5.15.0-132.142

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 22 Jan 2025 19:03:28 +0100

linux-restricted-modules-lowlatency (5.15.0-131.141) jammy; urgency=medium

  * Main version: 5.15.0-131.141

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 16 Jan 2025 15:15:01 +0100
