=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  curl,
  dkms,
  gawk,
- linux-headers-5.15.0-129-lowlatency (>= 5.15.0-129.139) [amd64 arm64],
- linux-headers-5.15.0-129-lowlatency-64k (>= 5.15.0-129.139) [arm64],
+ linux-headers-5.15.0-142-lowlatency (>= 5.15.0-142.152) [amd64 arm64],
+ linux-headers-5.15.0-142-lowlatency-64k (>= 5.15.0-142.152) [arm64],
  lsb-release,
  python3,
  python3-apt,
@@ -19,11 +19,13 @@
  nvidia-graphics-drivers-450-server (= 450.248.02-0ubuntu0.22.04.1),
  nvidia-graphics-drivers-470 (= 470.256.02-0ubuntu0.22.04.1),
  nvidia-graphics-drivers-470-server (= 470.256.02-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-535 (= 535.183.01-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-535-server (= 535.216.03-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-550 (= 550.120-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-550-server (= 550.127.08-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-535 (= 535.230.02-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-535-server (= 535.247.01-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-550 (= 550.144.03-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-550-server (= 550.163.01-0ubuntu0.22.04.1),
  nvidia-graphics-drivers-565-server (= 565.57.01-0ubuntu0.22.04.4),
+ nvidia-graphics-drivers-570 (= 570.133.07-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-570-server (= 570.133.20-0ubuntu0.22.04.1),
 Standards-Version: 3.9.4
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/jammy
 
@@ -132,7 +134,7 @@
 Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-390-5.15.0-129-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-390-5.15.0-142-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Extra drivers for nvidia-390 for the lowlatency flavour
  Install extra signed nvidia-390 modules compatible with the lowlatency flavour.
@@ -144,7 +146,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-5.15.0-129-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-470-5.15.0-142-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the lowlatency flavour
  Install extra signed nvidia-470 modules compatible with the lowlatency flavour.
@@ -156,7 +158,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-5.15.0-129-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-535-5.15.0-142-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the lowlatency flavour
  Install extra signed nvidia-535 modules compatible with the lowlatency flavour.
@@ -168,7 +170,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-5.15.0-129-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-535-open-5.15.0-142-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the lowlatency flavour
  Install extra signed nvidia-535-open modules compatible with the lowlatency flavour.
@@ -180,7 +182,7 @@
 Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-5.15.0-129-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-550-5.15.0-142-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-550},
 Description: Extra drivers for nvidia-550 for the lowlatency flavour
  Install extra signed nvidia-550 modules compatible with the lowlatency flavour.
@@ -192,11 +194,35 @@
 Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-open-5.15.0-129-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-550-open-5.15.0-142-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-550-open},
 Description: Extra drivers for nvidia-550-open for the lowlatency flavour
  Install extra signed nvidia-550-open modules compatible with the lowlatency flavour.
 
+Package: linux-modules-nvidia-570-lowlatency
+Build-Profiles: <!stage1>
+Architecture: amd64 arm64 
+Section: kernel
+Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-570-5.15.0-142-lowlatency (= ${binary:Version}),
+ ${nvk:nvidia-570},
+Description: Extra drivers for nvidia-570 for the lowlatency flavour
+ Install extra signed nvidia-570 modules compatible with the lowlatency flavour.
+
+Package: linux-modules-nvidia-570-open-lowlatency
+Build-Profiles: <!stage1>
+Architecture: amd64 arm64 
+Section: kernel
+Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-570-open-5.15.0-142-lowlatency (= ${binary:Version}),
+ ${nvk:nvidia-570-open},
+Description: Extra drivers for nvidia-570-open for the lowlatency flavour
+ Install extra signed nvidia-570-open modules compatible with the lowlatency flavour.
+
 Package: linux-modules-nvidia-450-server-lowlatency
 Build-Profiles: <!stage1>
 Architecture: amd64 
@@ -204,7 +230,7 @@
 Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-450-server-5.15.0-129-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-450-server-5.15.0-142-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-450-server},
 Description: Extra drivers for nvidia-450-server for the lowlatency flavour
  Install extra signed nvidia-450-server modules compatible with the lowlatency flavour.
@@ -216,7 +242,7 @@
 Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-server-5.15.0-129-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-470-server-5.15.0-142-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-470-server},
 Description: Extra drivers for nvidia-470-server for the lowlatency flavour
  Install extra signed nvidia-470-server modules compatible with the lowlatency flavour.
@@ -228,7 +254,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-5.15.0-129-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-535-server-5.15.0-142-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the lowlatency flavour
  Install extra signed nvidia-535-server modules compatible with the lowlatency flavour.
@@ -240,33 +266,8 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-5.15.0-129-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-5.15.0-142-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the lowlatency flavour
  Install extra signed nvidia-535-server-open modules compatible with the lowlatency flavour.
 
-Package: linux-modules-nvidia-550-server-lowlatency
-Build-Profiles: <!stage1>
-Architecture: amd64 arm64 
-Section: kernel
-Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-550-server-5.15.0-129-lowlatency (= ${binary:Version}),
- ${nvk:nvidia-550-server},
-Description: Extra drivers for nvidia-550-server for the lowlatency flavour
- Install extra signed nvidia-550-server modules compatible with the lowlatency flavour.
-
-Package: linux-modules-nvidia-550-server-open-lowlatency
-Build-Profiles: <!stage1>
-Architecture: amd64 arm64 
-Section: kernel
-Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-550-server-open-5.15.0-129-lowlatency (= ${binary:Version}),
- ${nvk:nvidia-550-server-open},
-Description: Extra drivers for nvidia-550-server-open for the lowlatency flavour
- Install extra signed nvidia-550-server-open modules compatible with the lowlatency flavour.
-
-Package: linux-modules-nvidia-565-server-lowlatency
