## linux-restricted-modules-lowlatency 5.15.0-144.157+1

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-lowlatency (5.15.0-144.157+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2025.06.16)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 14 Jul 2025 21:42:42 +0100

linux-restricted-generate-lowlatency (5.15.0-144.157) jammy; urgency=medium

  * Main version: 5.15.0-144.157

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 24 Jun 2025 15:59:03 +0200

linux-restricted-generate-lowlatency (5.15.0-143.153) jammy; urgency=medium

  * Main version: 5.15.0-143.153

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 20 Jun 2025 11:39:27 +0200
